
[data-novi-id="11"]{
  
  letter-spacing: 0.25px;
  
  font-size: 40px;
  font-weight: 700;
}
[data-novi-id="10"]{
  color: #e1e1e1;
}
[data-novi-id="9"]{
  color: #e1e1e1;
  letter-spacing: -0.05px;
  font-size: 40px;
}
[data-novi-id="8"]{
  
  font-weight: 400;
  
  font-size: 40px;
  
  letter-spacing: -0.05px;
}
[data-novi-id="7"]{
  color: #e1e1e1;
}
[data-novi-id="6"]{
  color: #e1e1e1;
  font-weight: 700;
  letter-spacing: 1.25px;
  font-size: 40px;
}
[data-novi-id="5"]{
  
  font-size: 71px;
  
  line-height: 70px;
  
  letter-spacing: -0.65px;
}
[data-novi-id="4"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="3"]{
  
  
  
  font-size: 24px;
}
[data-novi-id="2"]{
  font-size: 29px;
  
  
}
[data-novi-id="1"]{
  font-size: 29px;
  font-weight: 400;
  color: rgb(109, 139, 53);
  letter-spacing: 0.25px;
}
